[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.OnChange

OnChange - event handler for a change in the Tabs

## Declaration

Source position: comctrls.pp line 524

`protected property TCustomTabControl.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.